/* 
Theme Name: DI Simple 
Description: Childtheme 
Author: Designers Inn 
Template: di-basis 
Version: 1.4
*/


.post-meta {display:none !important;}

.center {text-align: center; margin: 0 auto 0 auto;}

#footer-info a {
    color: #666;
    font-weight: normal;
}

.et_pb_gallery .et_pb_gallery_pagination, .et_pb_filterable_portfolio .et_pb_portofolio_pagination {
    border-top: 0 solid #e2e2e2;
}

.et_pb_widget_area_left {
    border-right: 0 solid rgba(0, 0, 0, 0.1);
    padding-right: 30px;
}

.et_color_scheme_red #top-header {
    background: #e42522 !important;
}
#top-header {    
    font-size: 16px;   
}
#top-menu li {    
    padding-right: 15px;
    font-size: 15px;
}
#top-menu li li a {
    width: 200px;
    padding: 6px 0px;
}
.et_pb_slide_description .et_pb_slide_title {  
	font-size: 36px;
    font-weight: 600;
}
#logo {    
    max-height: 100%;   
}
.et-box-content {
    min-height: 35px;
    padding: 27px 8px 17px 25px;
    text-shadow: 1px 1px 1px #fff;
	font-size: 18px;
	text-align:center;
}
#left-area ul, .comment-content ul, .entry-content ul, body.et-pb-preview #main-content .container ul {
    line-height: 33px;
    list-style-type: disc;
}



hr {
    color: #d8d8d8 !important;
    border: 1px solid !important;
	margin-bottom: 25px;
}

@media screen and (min-width:1350px) {
.et_pb_section {padding: 20px;}
}

